[
	{
		"metadata": {},
		"data": [
			{
				"userId": "WILPAR",
				"userName": "William Parmanor",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "william.parmanor@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "001"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "WILPARMANAGE",
				"userName": "William Parmanor",
				"profile": "MANAGER",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "william.parmanor@cosmetys.fr"
					},
					{
						"name": "WEB_CTX_CHRONOBOARD",
						"type": "CHARACTER",
						"value": "{\"ctxBoard\":[{\"tile\":\"VAB\",\"grpVAB\":\"nature\",\"ctxVAB\":\"SLPLANNING;PC001;true\",\"grpPTG\":\"ressource\",\"dash\":\"[{\"cols\":6,\"rows\":6,\"y\":0,\"x\":0,\"typ\":\"PTG\"},{\"cols\":6,\"rows\":6,\"y\":0,\"x\":6,\"typ\":\"VAB\"},{\"cols\":3,\"rows\":3,\"y\":6,\"x\":0,\"typ\":\"APT\"},{\"cols\":3,\"rows\":3,\"y\":6,\"x\":3,\"typ\":\"CP1\"},{\"cols\":3,\"rows\":3,\"y\":9,\"x\":0,\"typ\":\"CP2\"},{\"cols\":6,\"rows\":6,\"y\":12,\"x\":0,\"typ\":\"CMP\"},{\"cols\":3,\"rows\":6,\"y\":6,\"x\":6,\"typ\":\"DEM\"}]\"}]}"
					}
				]
			},
			{
				"userId": "MARGOM",
				"userName": "Marie Gomes",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "marie.gomes@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "002"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "MARGOMMANAGE",
				"userName": "Marie Gomes",
				"profile": "MANAGER",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "marie.gomes@cosmetys.fr"
					},
					{
						"name": "WEB_CTX_CHRONOBOARD",
						"type": "CHARACTER",
						"value": "{\"ctxBoard\":[{\"tile\":\"VAB\",\"grpVAB\":\"nature\",\"ctxVAB\":\"SLPLANNING;PC001;true\",\"grpPTG\":\"ressource\",\"dash\":\"[{\"cols\":6,\"rows\":6,\"y\":0,\"x\":0,\"typ\":\"PTG\"},{\"cols\":6,\"rows\":6,\"y\":0,\"x\":6,\"typ\":\"VAB\"},{\"cols\":3,\"rows\":3,\"y\":6,\"x\":0,\"typ\":\"APT\"},{\"cols\":3,\"rows\":3,\"y\":6,\"x\":3,\"typ\":\"CP1\"},{\"cols\":3,\"rows\":3,\"y\":9,\"x\":0,\"typ\":\"CP2\"},{\"cols\":6,\"rows\":6,\"y\":12,\"x\":0,\"typ\":\"CMP\"},{\"cols\":3,\"rows\":6,\"y\":6,\"x\":6,\"typ\":\"DEM\"}]\"}]}"
					}
				]
			},
			{
				"userId": "SOPLEC",
				"userName": "Sophie Leclerc",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "sophie.leclerc@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "003"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "SOPLECMANAGE",
				"userName": "Sophie Leclerc",
				"profile": "MANAGER",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "sophie.leclerc@cosmetys.fr"
					},
					{
						"name": "WEB_CTX_CHRONOBOARD",
						"type": "CHARACTER",
						"value": "{\"ctxBoard\":[{\"tile\":\"VAB\",\"grpVAB\":\"nature\",\"ctxVAB\":\"SLPLANNING;PC001;true\",\"grpPTG\":\"ressource\",\"dash\":\"[{\"cols\":6,\"rows\":6,\"y\":0,\"x\":0,\"typ\":\"PTG\"},{\"cols\":6,\"rows\":6,\"y\":0,\"x\":6,\"typ\":\"VAB\"},{\"cols\":3,\"rows\":3,\"y\":6,\"x\":0,\"typ\":\"APT\"},{\"cols\":3,\"rows\":3,\"y\":6,\"x\":3,\"typ\":\"CP1\"},{\"cols\":3,\"rows\":3,\"y\":9,\"x\":0,\"typ\":\"CP2\"},{\"cols\":6,\"rows\":6,\"y\":12,\"x\":0,\"typ\":\"CMP\"},{\"cols\":3,\"rows\":6,\"y\":6,\"x\":6,\"typ\":\"DEM\"}]\"}]}"
					}
				]
			},
			{
				"userId": "THODUB",
				"userName": "Thomas Dubois",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "asys"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "004"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "THODUBMANAGE",
				"userName": "Thomas Dubois",
				"profile": "MANAGER",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "asys"
					},
					{
						"name": "WEB_CTX_CHRONOBOARD",
						"type": "CHARACTER",
						"value": "{\"ctxBoard\":[{\"tile\":\"VAB\",\"grpVAB\":\"nature\",\"ctxVAB\":\"SLPLANNING;PC001;true\",\"grpPTG\":\"ressource\",\"dash\":\"[{\"cols\":6,\"rows\":6,\"y\":0,\"x\":0,\"typ\":\"PTG\"},{\"cols\":6,\"rows\":6,\"y\":0,\"x\":6,\"typ\":\"VAB\"},{\"cols\":3,\"rows\":3,\"y\":6,\"x\":0,\"typ\":\"APT\"},{\"cols\":3,\"rows\":3,\"y\":6,\"x\":3,\"typ\":\"CP1\"},{\"cols\":3,\"rows\":3,\"y\":9,\"x\":0,\"typ\":\"CP2\"},{\"cols\":6,\"rows\":6,\"y\":12,\"x\":0,\"typ\":\"CMP\"},{\"cols\":3,\"rows\":6,\"y\":6,\"x\":6,\"typ\":\"DEM\"}]\"}]}"
					}
				]
			},
			{
				"userId": "PIEMAR",
				"userName": "Pierre Martin",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "pierre.martin@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "005"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "JULBER",
				"userName": "Julie Bernard",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "julie.bernard@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "006"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "MARDUP",
				"userName": "Marc Dupont",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "marc.dupont@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "007"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "ISALEF",
				"userName": "Isabelle Lefèvre",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "isabelle.lefèvre@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "008"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "ANNLER",
				"userName": "Anne Leroy",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "anne.leroy@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "009"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "PAUMOR",
				"userName": "Paul Moreau",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "paul.moreau@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "010"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "PAUMORMANAGE",
				"userName": "Paul Moreau",
				"profile": "MANAGER",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "paul.moreau@cosmetys.fr"
					},
					{
						"name": "WEB_CTX_CHRONOBOARD",
						"type": "CHARACTER",
						"value": "{\"ctxBoard\":[{\"tile\":\"VAB\",\"grpVAB\":\"nature\",\"ctxVAB\":\"SLPLANNING;PC001;true\",\"grpPTG\":\"ressource\",\"dash\":\"[{\"cols\":6,\"rows\":6,\"y\":0,\"x\":0,\"typ\":\"PTG\"},{\"cols\":6,\"rows\":6,\"y\":0,\"x\":6,\"typ\":\"VAB\"},{\"cols\":3,\"rows\":3,\"y\":6,\"x\":0,\"typ\":\"APT\"},{\"cols\":3,\"rows\":3,\"y\":6,\"x\":3,\"typ\":\"CP1\"},{\"cols\":3,\"rows\":3,\"y\":9,\"x\":0,\"typ\":\"CP2\"},{\"cols\":6,\"rows\":6,\"y\":12,\"x\":0,\"typ\":\"CMP\"},{\"cols\":3,\"rows\":6,\"y\":6,\"x\":6,\"typ\":\"DEM\"}]\"}]}"
					}
				]
			},
			{
				"userId": "NICLEC",
				"userName": "Nicolas Lecomte",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "nicolas.lecomte@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "011"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "EMMLAU",
				"userName": "Emma Laurent",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "emma.laurent@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "012"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "LAUMOR",
				"userName": "Laura Morel",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "laura.morel@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "013"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "HUGFER",
				"userName": "Hugo Fernandez",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "hugo.fernandez@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "014"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			},
			{
				"userId": "SORSAI",
				"userName": "Soraya Saidi",
				"profile": "SALARIE",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"type": "CHARACTER",
						"value": "soraya.saidi@cosmetys.fr"
					},
					{
						"name": "PL_MATRICULE",
						"type": "CHARACTER",
						"value": "015"
					},
					{
						"name": "SELFSERVICE_TOGGLE_NEW_SELF_ON",
						"type": "LOGICAL",
						"value": true
					}
				]
			}
		]
	}
]